Özgür Yazılım Sayfaları

Genel => Programlama ve Veritabanı => Diğer Programlama Dilleri => Konuyu başlatan: elifduran - 28 Eki 2013, 00:08:08 Pzt

Başlık: the eclipsec executable launcher was unable to locate its shared companion libr
Gönderen: elifduran - 28 Eki 2013, 00:08:08 Pzt
sitede anlatılan adımları takip edip eclipse indirdim fakat açmaya çalıştığımda the eclipsec executable launcher was unable to locate its shared companion library diyor ne yapmam gerek?